<!DOCTYPE html>
<html>
  <head>
    <title>Note</title>
  </head>
  <body>
    {% if note %}
        {% for n in note %}
            <h1>To: </h1>
            <blockquote>{{n.to}}</blockquote>
            <h1>From: </h1>
            <blockquote>{{n.from_who}}</blockquote>
            <h1>Title: </h1>
            <blockquote>{{n.title}}</blockquote>
            <h1>Message: </h1>
            <blockquote>{{n.message}}</blockquote>
            <hr>
        {% endfor %}
    {% endif %}
  </body>
</html>
